Enumerations
libebook::RocketEBookToken Namespace Reference

## Enumerations
enum | { INVALID_TOKEN = 0 , FIRST_TOKEN = EBOOKToken<RocketEBookParser>::FIRST_TOKEN , AUTHOR , BODY , COMMENT , COPYRIGHT , COPYTITLE , COPY_ID , GENERATOR , ISBN , MENUMARK , OUTPUT , PARSE , PUBSERVER_ID , PUB_NAME , REVISION , SuggestedRetailPrice , TITLE , TITLE_LANGUAGE , TYPE , URL , USERNAME , unknown , LAST_TOKEN }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
INVALID_TOKEN |
FIRST_TOKEN |
AUTHOR |
BODY |
COMMENT |
COPYRIGHT |
COPYTITLE |
COPY_ID |
GENERATOR |
ISBN |
MENUMARK |
OUTPUT |
PARSE |
PUBSERVER_ID |
PUB_NAME |
REVISION |
SuggestedRetailPrice |
TITLE |
TITLE_LANGUAGE |
TYPE |
URL |
USERNAME |
unknown |
LAST_TOKEN |